.gallery, h4{
    color: blue;
}

.gallery, img{
    width: 100%;
    padding: center;
}
#menu{
    width: 100%;
    height: 40px;
    background-color: cornflowerblue;
    padding-top: 12px;
}

.gallery, h2{

    font-family: impact, fantasy;
    text-align: center;
    font-size: 30px;
    color: cornflowerblue;
    font-style:normal;
}

.gallery, h3{
    font-family: impact, fantasy;
    font-size: 20px;
    font-style:normal;
    color: cornflowerblue;
}

.gallery, p{
    font-style:normal;
}

#menu a{
    color: white;
    font-family: Helvetica, sans-serif;
    font-size: 18px;
    text-decoration: none;
    font-weight: 800;

    padding-left: 20px;
    padding-right: 20px;
}

#menu a:hover{
    color: #5077bd;
}

.content, img{
    width: 60%;
    height:60%;
}

.content, h3{
    font-family: impact, fantasy;
    font-size: 20px;
    font-style:normal;
    color: rgb(76, 106, 124);
}

table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

td, th {
border: 1px solid #dddddd;
text-align: left;
padding: 8px;
}

tr:nth-child(even) {
background-color: #dddddd;
}

#menu{
width: 100%;
height: 40px;
background-color: cornflowerblue;
padding-top: 12px;
}

#menu a{
color: white;
font-family: Helvetica, sans-serif;
font-size: 18px;
text-decoration: none;
font-weight: 800;

padding-left: 20px;
padding-right: 20px;
}